
.eventCalendar-wrap {
	border:solid 1px #d3d3d3;
	box-shadow:0 0 15px #999;
	border-radius:5px;
	margin-bottom:20px;
	background-color:#fff;
	color:#807E7E;
}
	.eventCalendar-wrap .arrow {
		text-decoration:none;
		color:#fff;
		padding:0 5px;
		line-height:28px;
		top:9px;
		padding:8px 10px;
	}
		.eventCalendar-wrap .arrow.prev {

		}
		.eventCalendar-wrap .arrow:hover { opacity:0.7;}
		.eventCalendar-wrap .arrow span {
			height: 0;
			width: 0;
			font-size: 0;
			line-height: 0;
			border-top: 6px solid transparent;
			border-bottom: 6px solid transparent;
			border-left: 6px solid #fff;
			float:left;
			text-indent:-5000px;
		}
			.eventCalendar-wrap .arrow.prev span {
				border-left-width:0;
				border-right: 6px solid #fff;
			}
	.eventsCalendar-slider { height:80px;}
	
	.eventsCalendar-monthWrap {
		border-radius:5px;
		top:10px;
		left:0px;
	}
		/* LCSD: Customized Calendar - Banner Color */
		.eventsCalendar-currentTitle {
			line-height:25px;
			/*background-color:#138DA5;*/
			background-color:#850000;
			outline:1px solid #850000;
			border:1px solid #E3E3E3;
			border-width:1px 0;
		}
			/* LCSD: Customized Calendar Width */
			.eventsCalendar-currentTitle .monthTitle {
				font-family:Verdana,Arial;
				font-size:85%;
				text-decoration:none;
				font-weight:bold;
				color:#fff;
			}
			
		.eventsCalendar-daysList {
			zoom: 1;
			padding:0;
			width:100%;
			
		}
			.eventsCalendar-daysList.showAsWeek {
				margin:10px 5px;
				width:auto;
				
								border:solid 1px #BCBCBC;
				border-bottom-width:0;
				border-radius:0;
				background-color:#CCCCCC;
				background-image: linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
				background-image: -o-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
				background-image: -moz-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
				background-image: -webkit-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);
				background-image: -ms-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%);

				background-image: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(0.42, #EEEEEE),
					color-stop(0.71, #CCCCCC)
				);

			}
			.eventsCalendar-daysList.showDayNames.showAsWeek {
				
				border-radius:5px 5px 0 0;
			}
			.eventsCalendar-daysList:before, .eventsCalendar-daysList:after { content:""; display:table; }
			.eventsCalendar-daysList:after { clear: both; }
			/* LCSD: Customized Calendar Width - Weekday Header */
			.eventsCalendar-day-header { 
				text-transform:capitalize; 
				text-align:center;
				font-size:9px;
				font-weight: bold;
				color: #333;
				border-bottom:solid 1px #BCBCBC;
			}
			.eventsCalendar-daysList.showAsWeek li {
				height:auto; margin:0;
			}
				/* LCSD: Customized Calendar Width - Empty day in calendar */
				.eventsCalendar-daysList.showAsWeek li.empty {
					background-color: #ccc;
					min-height:23px;
				}
			.eventsCalendar-day a {
				text-decoration:none;
				font-size:1px;	
				color:#333;				
			}
			.eventsCalendar-day {
				border-left:solid 1px #BCBCBC;
			}
			.eventsCalendar-day a  {
				border:solid 1px #BCBCBC;
				border-width:0 1px 1px 0;
			}
			.showAsWeek .eventsCalendar-day { border-left-width:0;}
			/* LCSD: Customized Calendar Width - day */
			.showAsWeek .eventsCalendar-day a  {
				border:solid 1px red;
				border-color:#fff #BCBCBC #BCBCBC #eee;
				line-height:22px;
				font-family:Verdana,Arial;
				font-size:10px;
				
			}
				.eventsCalendar-day a:hover {
					background-color:#E4E4E4;
					box-shadow:inset 5px 5px 10px #C1C1C1;
					text-shadow: 2px 2px 2px #C1C1C1;
				}
			.eventsCalendar-daysList li.dayWithEvents a {
				background:#E60000;
				box-shadow:inset 5px 5px 10px #EE0000;
				text-shadow: 2px 2px 2px #EE0000;
				color:#fff;
			} 
				li.eventsCalendar-day.dayWithEvents a:hover {
					background-color:#C00000;
					box-shadow:inset 5px 5px 10px #E60000;
					text-shadow: 2px 2px 2px #E60000;
				}
			.eventsCalendar-daysList li.current a {
				color:#fff;
				/*background:#449FB2;
				box-shadow:inset 5px 5px 10px #216B7A;
				text-shadow: 2px 2px 2px #216B7A;*/
				background:#850000;
				box-shadow:inset 5px 5px 10px #7A0021;
				text-shadow: 2px 2px 2px #7A0021;
			} 
				li.eventsCalendar-day.current a:hover {
					/*background-color:#79BDCC;
					box-shadow:inset 5px 5px 10px #449FB2;
					text-shadow: 2px 2px 2px #449FB2;*/
					background:#850000;
					box-shadow:inset 5px 5px 10px #B20044;
					text-shadow: 2px 2px 2px #B20044;
				}
		.eventsCalendar-loading {
			border-radius:4px;
			margin:5px auto;
			padding:0 10px;
			background-color:#ccc;
			color:#fff;
			text-align:center;
			font-family:Verdana,Arial;
			font-size:80%;
			font-weight:bold;
			box-shadow:0 0 10px #ccc;
			text-shadow:0 0 3px #aaa;
			position:absolute;
			z-index:4;
			top:25px;
			left:5px;
		}	
			.eventsCalendar-loading.error {
				background-color:red;
			}
/* LCSD: Customized Calendar Width - SubTitle of Month */			
.eventsCalendar-subtitle { 
display: block;
padding-top:2px; 
visibility: hidden;
}
.eventsCalendar-list-wrap {
	min-height:100px;
	position:relative;
}
	.eventsCalendar-list-content.scrollable {
		
		height:100px;
		overflow-y:auto;
		margin:0 5px 5px 0;
	}
	.eventsCalendar-list {
		margin:0; padding:0; list-style-type:none;
	}
	.eventsCalendar-list li {
		padding:0 5px 2px;
		margin:0;
		clear:both;
	}
		.eventsCalendar-list li time {
			font-size:10px;
			line-height:13px;
			color: #333;
		}
		.eventsCalendar-list li time em {
			float:left;
			font-style:normal;
			color: #333
		}
		/* LCSD: Customized Calendar - Time */
		.eventsCalendar-list li time small {
			font-size:9px;
			float:left;
			background-color:#fff;
			color:#000;
			padding:0 5px 0 2px;
			margin:0 0 0 2px;
		}
		/* LCSD: Customized Calendar - Title (Not Display) */
		.eventsCalendar-list li .eventTitle {
			display:none;
			clear:both;
			color:#0E8EAB;
			font-weight:bold;
			text-decoration:none;
			visibility:hidden;
		}
			.eventsCalendar-list li .eventTitle:hover { text-decoration:underline;}
		.eventsCalendar-list li .eventDesc {
			clear: both;
			margin:0 0 5px 0;
			font-size:80%;
			line-height:1.2em;
			color: #333;
			
		}
		/* LCSD: Customized Calendar Width - Month without any event */
		.eventsCalendar-list .eventsCalendar-noEvents {
			font-size:80%;
			border-radius:4px;
			margin:5px;
			padding:5px;
			
			background-color:#ccc;
			color:#fff;
			text-align:center;
			font-family:Verdana,Arial;
			font-weight:bold;
			box-shadow:0 0 10px #ccc;
			text-shadow:0 0 3px #aaa;
		}

.bt {
	font-size:12px;
	display:block;
	clear:both;
	text-align: center;
	margin-top:10px;
	padding: 9px 34px 11px;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	
	color: #ffffff;
	background-color: #EE0000;
	background-repeat: repeat-x;
	
	background-image: -khtml-gradient(linear, left top, left bottom, from(#E60000), to(#EE0000));
	background-image: -moz-linear-gradient(top, #E60000, #EE0000);
	background-image: -ms-linear-gradient(top, #E60000, #EE0000);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E60000), color-stop(100%, #EE0000));
	background-image: -webkit-linear-gradient(top, #E60000, #EE0000);
	background-image: -o-linear-gradient(top, #E60000, #EE0000);
	background-image: linear-gradient(top, #E60000, #EE0000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E60000', endColorstr='#EE0000', GradientType=0);
		
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	
	border: 1px solid #EE0000;
	border-color: #EE0000 #EE0000 #465F05;
	
	border-radius: 4px;
	
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	
	-webkit-transition: 0.1s linear all;
	-moz-transition: 0.1s linear all;
	-ms-transition: 0.1s linear all;
	-o-transition: 0.1s linear all;
	transition: 0.1s linear all;
}		
.bt:hover {
	  background-position: 0 -15px;
	  text-decoration: none;
	}
/* end of theme css */	


/*= ONLY FOR DEMO PAGE */
body {
/* 
	width:978px;
	box-shadow:0 0 10px #777; 
	padding: 20px 40px; 
	margin:0 auto;
	*/
}
a { color: #0E8EAB}
/* LCSD: Customized Calendar Width - Width of Calendar */
.eventCalendar-wrap {
	font-family:Verdana,Arial;
	font-size:12px;
	width:150px;
}

.features li { margin-bottom:3px;}
#thanksPanel li { margin-bottom:0;}
#introPanel { padding-top:20px;}

.poweredBy img {
	float:left;
	margin-right:3px;
}
	.poweredBy .data {
		float:left;
	}	
	.poweredBy .name {
		font-weight:bold;
		color:#555;
		text-decoration:none;
		display:block;
		margin-top:28px;
	}
	.poweredBy .twitter {
		text-decoration:none;
		display:block;
		float:left;
	}
.features {
	padding-left:20px;
	float:left;
}	
#appLogo {
	margin-right:30px;
}
pre {
	clear:both;
	background-color:#FFFFCC;
	padding:5px;
	border:solid 1px #FED17E;
	overflow:auto;
}
#license {
	width:300px;
	float:right;
	font-size:10px;
	line-height:12px;
	text-align:center;
}


/* end of demo page */